ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.project_header {
    background: #fff;
    min-height: 100px;
}

.listing-head {
    text-align: left;
    color: #12283E;
    font-size: 40px;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    padding-top: 8px;
}

.hide {
    display: none;
}

.fo {
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    color: #12283E;
}

.hd-fl {
    text-decoration: none;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    font-size: 18px;
    padding-right: 50px;
    color: #12283E;
    transition: .5s;
}

.hd-fl:hover {
    color: #F9AC17;
    transition: .5s;
    text-decoration: none;
}

.btn-kit {
    cursor: pointer;
    display: block;
    width: 100%;
    max-width: 205px;
    height: 50px;
    color: #fff;
    background: #009598;
    border: none;
    font-size: 16px;
    font-weight: 900;
    line-height: 50px;
    text-decoration: none;
    text-align: center;
    border-radius: 25px 25px 25px 25px;
    font-family: 'Raleway', sans-serif;
    outline: 0;
    float: right;
    margin-top: 19px;
    padding-top: 0;
}

.btn-kit:hover {
    background: #F9AC17;
    color: #12283E;
    transition: 1s;
}

a.btn-kit:hover {
    text-decoration: none !important;
}

.single-listing .ast-container {
    max-width: 100%;
    padding: 0;
}

button.btn-kit {
    padding-top: 0;
}

table.floor-table {
    border: none;
    width: 90%;
}

td#st {
    text-align: right;
}

table.floor-table td {
    padding: 0;
    border: none;
}

.btn-fl-2 {
    background-color: #12283e;
    border: none;
    color: white;
    cursor: pointer;
    display: inline-block;
    padding: 6px 7px;
    font-size: 16px;
    text-decoration: none;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    transition: 1s;
}

.active {
    background-color: #F9AC17 !important;
    color: #12283E !important;
}

.floor-heading {
    text-align: left;
    border-right: 0px solid #12283E;
    margin-top: 60px;
    border-bottom: 1px solid #12283E;
    padding-left: 5px;
    padding-bottom: 14px;
}

.btn-fl {
    position: absolute;
    height: 30px;
    padding-top: 40px;
    right: 40px;
    margin: 0;
}

.btn-floor {
    cursor: pointer;
    display: block;
    width: 102%;
    max-width: 250px;
    height: 50px;
    color: #fff !important;
    background: #009598;
    border: none;
    font-size: 16px;
    line-height: 50px;
    text-decoration: none !important;
    text-align: center;
    border-radius: 25px 25px 25px 25px;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    cursor: pointer;
    transition: 1s;
}

.talk-form input[type="submit"]:hover,
.btn-floor:hover {
    background: #F9AC17 !important;
    color: #12283E !important;
    transition: 1s;
}

.floor-area {
    text-align: left;
    border-right: 1px solid #12283E;
    border-bottom: 1px solid #12283E;
    padding-top: 15px;
    padding: 0;
}

.floor-measurement {
    border-right: 0px solid #12283E;
    border-bottom: 1px solid #12283E;
    padding-left: 5px;
    padding-bottom: 15px;
    padding-top: 15px;
    line-height: 1.4;
}

.floor-feature2 {
    border-right: 0px solid #12283E;
    text-align: left;
    padding-left: 5px;
    padding-bottom: 15px;
    padding-top: 15px;
    height: 274px;
}

.floor-table {
    line-height: 1.5;
}

#lt {
    text-align: left;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.talk-form {
    padding: 0 30px;
}

.talk-form input[type="submit"] {
    border-radius: 25px;
    font-weight: 900;
    letter-spacing: 1px;
    background: #009598 !important;
}

.talk-form input[type="submit"]:hover {
    background: #F9AC17;
    color: #12283E;
    transition: 1s;
}

#talk-expert p {
    margin: 30px 0 0;
}


/*.talk-form input , .talk-form select { background: transparent !important;
					border: none;
					border-bottom: 1px solid #fff;
					color :#ffff !important;}*/

.talk-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
}

.talk-form label {
    width: 100px;
}

select.wpcf7-form-control.wpcf7-select option {
    background: #12283e;
}

.wpcf7-form-control.wpcf7-submit {
    border: none;
}

.left-side .wpcf7-form-control-wrap {
    max-width: 400px;
    display: inline-block;
    margin-left: 30px;
    margin-bottom: 20px;
}

li.menu-item a:hover {
    text-decoration: none;
}

.single.single-listing {
    background: #EFF0F0;
}

form.listing-form {
    background: #eff3f0;
    color: #3a3a3a;
    padding: 20px;
}

.listing-option {
    display: inline-block;
    padding-right: 8px;
    font-size: 13px;
}

.listing-option .submit {
    background: #F9AC17;
    padding: 3px 20px;
    text-transform: uppercase;
    border-radius: 20px;
    font-weight: 500;
}

.listing-option .submit:hover,
.listing-option .submit:focus {
    background: #009598;
}

.listing-option select {
    background: transparent;
    border: none;
    outline: none;
    color: #4a4a4a;
    font-size: 12px;
}

.listing-option option {
    background: #13283d;
}

.listing-list img.img-fluid.img-pro {
    min-height: 265px;
}

.listing-list .inner {
    margin-top: 20px;
}

.listing-list .col-sm-4 {
    width: 33%;
    display: inline-block;
    padding: 0 10px;
    vertical-align: top;
}

.listing-list .col-sm-4 .box:hover {
    -webkit-transition: -webkit-box-shadow .2s;
    transition: -webkit-box-shadow .2s;
    transition: box-shadow .2s;
    transition: box-shadow .2s, -webkit-box-shadow .2s;
    -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.12);
}

.no-listing {
    text-align: center;
    margin-top: 10px;
    border: 1px solid #13283d;
    color: #13283d;
    padding: 10px;
}

span.slider-val {
    color: #4a4a4a;
    width: 58px;
    text-align: center;
    display: inline-block;
}

.noUi-connect {
    background: #f9ac17;
}

.noUi-target {
    height: 6px;
    background: #aeafb5;
    border: none;
    box-shadow: none;
}

.noUi-horizontal .noUi-handle:before,
.noUi-horizontal .noUi-handle:after {
    display: none;
}

.noUi-horizontal .noUi-handle {
    height: 18px;
    width: 18px;
    border-radius: 30px;
    box-shadow: 0 2px 5px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #fff;
    left: -9px;
    top: -7px;
}

html:not([dir=rtl]) .noUi-horizontal .noUi-handle {
    right: -10px;
    left: auto;
}

.range-slider {
    background: #13283deb;
    padding: 25px 20px;
    position: absolute;
    width: 200px;
}

p#breadcrumbs a {
    color: #898989;
    font-weight: 500;
}

@media (max-width: 544px) {
    .ast-separate-container #content .ast-container {
        padding: 0;
    }
    .project_header .col-md-4,
    .project_header .col-md-2 {
        padding: 0 !important;
        width: 100%;
        text-align: left;
        margin: 0 !important;
    }
    button.btn-kit {
        float: none;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

@media( max-width:768px) {
    .floor-heading h3 {
        font-size: 24px !important;
    }
    section#join-qovehomes {
        margin: 0;
    }
    .left-side .wpcf7-form-control-wrap {
        width: auto;
        margin-left: 0;
    }
    .btn-floor,
    .btn-kit {
        font-size: 12px;
    }
    .btn-floor {
        margin-left: 0;
    }
    .floor-feature2 {
        height: auto;
    }
    h3.listing-head {
        font-size: 24px;
    }
    .hd-fl {
        font-size: 16px;
        padding-right: 15px;
    }
    #join-qovehomes .elementor-column-wrap {
        padding: 15px;
    }
    .extra-links.col-md-4.offset-md-2 {
        padding-top: 26px !important;
    }
    #facades .mx-auto {
        padding-bottom: 15px !important;
    }
    .layout-sizes {
        left: initial !important;
        right: 0;
        max-width: 100%;
        text-align: right;
    }
    .alternative-options {
        margin-bottom: 20px;
    }
    .product-desp p:first-child {
        font-size: 20px !important;
    }
    .product-desp p:last-child {
        font-size: 12px !important;
    }
}

@media( max-width:767px) {
    .project_header .btn-kit {
        float: none;
    }
    .floor-heading,
    .floor-area,
    .floor-measurement,
    .floor-feature2,
    .floor-btn29 {
        border-right: none;
    }
    .listing-list .col-sm-4 {
        width: 100%;
        margin-bottom: 15px;
    }
    .product-desp p:first-child {
        font-size: 24px !important;
    }
    .product-desp p:last-child {
        font-size: 14px !important;
    }
    .listing-list img.img-fluid.img-pro {
        min-height: auto;
        width: 100%;
    }
    .listing-option {
        margin-bottom: 5px;
    }
    .listing-option .submit {
        margin-top: 8px;
    }
    .listing-option.rs-100 {
        width: 100%;
    }
    .listing-option.rs-50 {
        width: 50%;
    }
}


/* Compact House Land */

.compact-list {
    width: 100%;
    margin-bottom: 10px;
    background: white;
    box-shadow: 2px 2px 2px #ccc;
}

.house-land-main {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 30px;
}

.house-land-main span.slider-val {
    width: 60px;
}

.house-land-main .f-row {
    display: inline-block;
    width: 100%;
}

.house-land-main .price {
    font-size: 20px;
    display: inline-block;
    float: right;
}

.house-land-main .title {
    font-size: 20px;
    display: inline-block
}

.house-land-main .controls {
    margin: 10px;
    margin-top: 40px;
}

.house-land-main .controls .brochure {
    font-weight: 500;
    background-color: #1ca2a5;
    border-radius: 100px 100px 100px 100px;
    font-size: 15px;
    padding: 12px 24px;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    margin-right: 10px;
}

.house-land-main .controls .call {
    background-color: #22ad1d;
    border-radius: 100px 100px 100px 100px;
    font-size: 15px;
    padding: 12px 24px;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
}

.compact-list .post_thumb {
    display: inline-block;
    vertical-align: middle;
}

.compact-list .post_thumb img {
    width: 400px;
}

.compact-list .right_post_content {
    display: inline-block;
    vertical-align: middle;
    margin: 35px;
    margin-top: 0;
    min-width: 57%;
}

.amenities ul li {
    display: inline-block;
    margin: 5px;
}

.amenities ul li span {
    padding-left: 3px;
}

@media ( max-width: 767px) {
    .house-meta .controls {
        float: none;
    }
    .compact-list .post_thumb img {
        width: auto;
    }
    .compact-list .right_post_content {
        margin: 35px;
        min-width: 60%;
        width: 80%;
    }
}

.house-land-main .site-main .tabs {
    text-align: right;
    margin-top: 40px
}

.house-land-main .site-main .tabs button {
    padding: 0 10px;
    background: transparent;
    color: #12283E !important;
    border: none;
    font-size: 22px;
}
.house-land-main .site-main .tabs button.active {
    color: #f9ac17 !important;
    background: transparent !important;
}

.house-land-compact .dataTables_wrapper #compact {
    margin: 10px 0;
}

.house-land-compact .dataTables_wrapper .dataTables_filter {
    margin: 10px 0;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    color: white !important;
    border: 1px solid #2b3443!important;
    background-color: #2b3443!important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b3443), color-stop(100%, #2b3443))!important;
    background: -webkit-linear-gradient(top, #2b3443 0%, #2b3443 100%)!important;
    background: -moz-linear-gradient(top, #2b3443 0%, #2b3443 100%)!important;
    background: -ms-linear-gradient(top, #2b3443 0%, #2b3443 100%)!important;
    background: -o-linear-gradient(top, #2b3443 0%, #2b3443 100%)!important;
    background: linear-gradient(to bottom, #2b3443 0%, #2b3443 100%)!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #426782!important;
    background-color: #426782!important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #426782), color-stop(100%, #426782))!important;
    background: -webkit-linear-gradient(top, #426782 0%, #426782 100%)!important;
    background: -moz-linear-gradient(top, #426782 0%, #426782 100%)!important;
    background: -ms-linear-gradient(top, #426782 0%, #426782 100%)!important;
    background: -o-linear-gradient(top, #426782 0%, #426782 100%)!important;
    background: linear-gradient(to bottom, #426782 0%, #426782 100%)!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
    color: white !important;
    border: 1px solid transparent!important;
    background-color: transparent!important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, transparent))!important;
    background: -webkit-linear-gradient(top, transparent 0%, transparent 100%)!important;
    background: -moz-linear-gradient(top, transparent 0%, transparent 100%)!important;
    background: -ms-linear-gradient(top, transparent 0%, transparent 100%)!important;
    background: -o-linear-gradient(top, transparent 0%, transparent 100%)!important;
    background: linear-gradient(to bottom, transparent 0%, transparent 100%)!important;
}